Subject: bug#25943: 21.5 Frame Display Difficulties

From: <[email-masked]>
Date: Thu, 06 Apr 2017 18:12:03 -0600

Hello Martin,

I have started to use the 26.0.50 master and can conform that your recent
modification appears to have corrected problem 1.  Also problem 2 has not
been observed in 26.0.50.  Thank you.

This observation may be a little premature, I have seen a couple of
surprising effects.  But I have been altering code trying to get some data
for problem 3, and it is possible that this caused some unexpected
excursions.

Unfortunately, problem 3 is alive and well; I shall write again if and
when I have data that looks useful.  I shall address your most recent
questions as well.  If you have any ideas that you would like me to try,
please let me know.

David